#This file stores configuration options for Iris, such as the currently active shaderpack
#Mon Feb 03 21:52:26 CET 2025
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=8
shaderPack=ComplementaryUnbound_r5.4.zip
enableShaders=false
